prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-rotary
Description: Rotary Angle Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-rotary
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
